Subject: Madison Park King Comforter Set
From: Colette Stoddard <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 13 Jul 2025 13:23:02 -0600

Hi,
I bought a Madison Park King Comforter Set, Farmhouse King Comforter, Lace
& Pintuck Design, Down Alternative, All Season Bedding Set, Bed Skirt,
Shams & Decor Pillows, Lacey, King, Taupe 7 Piece, June 13th through
Amazon. I have until July 16th to return it. I have it on my bed and love
it - but it has a big area (long wrinkle) of balled up padding between the
top and bottom. I’ve tried everything and can’t get it out. (Reference
attached picture). Can you send me a new comforter top and I will send the
defective one back. Since it’s bedding and I’ve been using it - I didn’t
think you’d want the skirt and the pillows back. I don’t have all the
packing anymore. Please advise. Thank you!

Colette Stoddard, 425-890-6580
[email-masked]

Sent from Gmail Mobile Colette Stoddard, 425-890-6580